prefix=/usr
sdkdir=/usr/lib/xulrunner-devel-1.9.1.3
includedir=/usr/include/xulrunner-1.9.1.3

Name: NSS
Description: Mozilla Network Security Services
Version: 1.9.1.3
Requires: mozilla-nspr >= 4.8.0
Libs: -L${sdkdir}/lib -lnss3 -lnssutil3 -lsmime3 -lssl3 -lsoftokn3
Cflags: -I${includedir}/stable
